commit 79073f0217985f2cb9e5fa45f8c21696fa5c574b
Merge: 2d29fce fb4d522
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 5 03:39:54 2026 -0500

    Merge remote-tracking branch 'github-kicksecure/master'

commit fb4d5222d4b304a25113efcf4e31aaeeb07b1e94
Merge: 2d29fce 35a42cd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 5 03:28:46 2026 -0500

    Merge pull request #1 from Nurmagoz/patch-1
    
    Update torproject.sources link

commit 35a42cd98533e3cf6039770f64566a0e0eb9fe28
Author: Nurmagoz <11895339+Nurmagoz@users.noreply.github.com>
Date:   Wed Dec 31 20:35:31 2025 +0000

    Update torproject.sources link

commit 2d29fce5d7956182154093edef24f8a1d9cc63a9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 19 16:08:10 2025 +0000

    bumped changelog version

commit 851549573db5a71a2079240f85436aebcd927792
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 18 10:04:45 2025 -0400

    add debian install file (generated using "genmkfile debinstfile")

commit c6d84f23eea16b9c141e3ad3c27adb01f3771d8d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 2 15:08:42 2025 +0000

    bumped changelog version

commit a0127b3e3170cca366eb4eb6fab0df76ab59a613
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 26 08:32:34 2025 +0000

    bumped changelog version

commit 2623819fcfc1fc9181a4958a04f4e8237c04f546
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Aug 10 19:59:48 2025 -0500

    Switch to using deb822 sources

commit 0b6c25c6e3e57df6e228ef703113008a15653da8
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 5 22:57:55 2025 -0500

    Port to Trixie.

commit 415c002f4a9f385b406817224a965d55fae3552e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 16:15:30 2025 +0000

    bumped changelog version

commit 94aa84bb7c09fe559d8cb84480b69111739360c0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 11:09:00 2025 -0500

    copyright

commit b6d2c2e8459249805851ee9fb43d6f145e3a0e79
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 18:28:03 2024 +0000

    bumped changelog version

commit 90600f1f4780795b6a23390b6fa05bf72b709eed
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 13:26:14 2024 -0500

    copyright

commit 1821e16eedd4c12033f1b699cc371c61e4a5525f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 18 16:44:19 2024 +0000

    bumped changelog version

commit 53917abe73ddf71f83ceac28e1ff198161578cba
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 18 12:43:58 2024 -0400

    comments

commit cceffc909db3e784e0de17a7b867e6e143239e81
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 18 12:43:36 2024 -0400

    update signing key

commit 42a92ec8b4f396c75393895e4b5eb53c1095c8f7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 18 12:34:54 2024 -0400

    Revert "update signing key"
    
    This reverts commit 980f4caad418ff7b2887f33cbc452dfd915553a5.

commit e051268f151dbc9ad374aa2a0a84052522d8d9fe
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 18 14:04:55 2024 +0000

    bumped changelog version

commit 980f4caad418ff7b2887f33cbc452dfd915553a5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 18 09:36:38 2024 -0400

    update signing key
    
    source:
    
    `cp /usr/share/keyrings/deb.torproject.org-keyring.gpg ./usr/share/anon-shared-build-apt-sources-tpo/tpoarchive-keys.d/torprojectarchive.asc`
    
    from package `deb.torproject.org-keyring`

commit 6f1a492dd40a33f174fffc1481d5b24214de7e10
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 20:11:30 2023 +0000

    bumped changelog version

commit ff625db94dc2293e05d49a612fe14521f99c3fdb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 13:41:32 2023 -0500

    change license to AGPL-3+
    
    https://forums.whonix.org/t/license-change-to-agplv3/17455

commit 12a46a55e1f8a6bb261900cc652562dca6558221
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:31:11 2023 -0400

    bumped changelog version

commit e1f525bf106c801f7b5940be92d6d09de41ceb65
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:16:27 2023 -0400

    Kicksecure

commit 42bbfbd48facc36935af52e22b2526e5b5a9789e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 10:56:27 2023 -0400

    Kicksecure

commit 3509b22212c7e4a2db4085c3cc76e8607cd48dc4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:13:03 2023 +0000

    bumped changelog version

commit 6ddd7268c331c4b4fa07688b906973a8cc42dbfb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:11:24 2023 +0000

    bookworm

commit a5f47460ff6157ff3e2acd1f4cea72deaa8a216e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:49:59 2023 +0000

    bumped changelog version

commit 2da8aa2359314dc7a9391822572a1b571c3fcc17
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:48:59 2023 +0000

    readme

commit 0f49227baef3cc17b2cdeade8b3776af5583a513
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 15 16:57:55 2023 +0000

    bumped changelog version

commit 9da633ccb8803b5c88ea4cfa01094c1f9e4b97eb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:14:41 2023 +0000

    copyright

commit f79a8b8d27e8e4d62c35307df67210333290f5fa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 17:42:50 2023 +0000

    bumped changelog version

commit a04e869fb578c780215a9fb2430fc314c10e5e00
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:26 2023 +0000

    Standards-Version: 4.6.1.0

commit bd2760c688bfc2999069bceaa87049df64883af8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:14:21 2023 +0000

    bumped changelog version

commit 62ae51cea3a4770b4042557be7ea10aad6b2fc19
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:51:55 2023 +0000

    update copyright year

commit 599fc72925220bd4191d52a2ab6c89c7122fa9c8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:24:12 2023 +0000

    bookworm

commit f5be47128c445572493f337aa9dc04597a6fe214
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jun 18 04:51:42 2022 -0400

    bumped changelog version

commit 45c2211d06e080b78ad0afd367884be067b95e2b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jun 18 04:50:19 2022 -0400

    update signing key

commit 621cb2dd5a8402a0fae9ca2f124c65375e1396e7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:05:37 2022 -0400

    bumped changelog version

commit ff114306320e5c918885322fdee574a9bab9dc02
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:02 2022 -0400

    readme

commit 1697a2d2c4b17a764a86845afbcb48d78e2e6319
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:30 2022 -0400

    copyright

commit 8391bd24c3e87b09f35eff071ad848c9c3ba074a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:37:31 2022 -0400

    readme

commit f2378b6f199f4e701a8b23df6f29b8fa3c912bd6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 8 10:01:23 2022 -0400

    description

commit 3fab06a5c8014dce040c824d766ab5b51e834e9e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Nov 29 08:26:57 2021 -0500

    bumped changelog version

commit 6c529f3d83b8fd34c88b7940d38b4e0efb12c283
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Nov 29 08:19:07 2021 -0500

    fix, update path

commit f7f0db76bd1be01658e00a352913c4e1a1436510
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Nov 29 08:13:07 2021 -0500

    fix

commit 254dbe70f41c222f8a07a89be19313aa751f6f5a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 16:15:30 2021 -0500

    bumped changelog version

commit 67c8c823f457f609cc7466ebc9e0e666a6fe5a0b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 16:11:49 2021 -0500

    fix

commit 15e0d448a25d91f1f258c44c70452efb0f74c2e8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 16:11:01 2021 -0500

    compatibility with APT signed-by;
    port to `apt-key-install` by package helper-scripts

commit 2540b40ac46bee29abdf65761d0ed6258a70b37e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 15:30:30 2021 -0500

    minor

commit 882a14d0627b2fc0afa06bd7fed56070d78b4ed5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 15:29:26 2021 -0500

    `/etc/apt/sources.list.d/torproject.list`: use APT `signed-by`
    
    https://forums.whonix.org/t/apt-repository-signing-keys-per-apt-sources-list-signed-by/12302
    
    https://support.torproject.org/apt/

commit 123718f869ec3b757b2ec7f23f32bcf085ce122b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:27 2021 -0500

    readme

commit d132758f7b077e0b66efddc4cf0cb7db4211a621
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 18:32:31 2021 -0400

    bumped changelog version

commit 511927dc0c509d5cc006f16cbe172444b94f96d3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:08 2021 -0400

    readme

commit 27ee2907fc01a32817ed32e9f4943e64b12a207d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 16:30:12 2021 -0400

    bumped changelog version

commit 235493a24b4b6b1a5b8e9d79f177b9852db8864b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 12:48:51 2021 -0400

    move /usr/lib/helper-scripts and /usr/lib/curl-scripts to /usr/libexec/helper-scripts as per lintian FHS

commit 5599d26a5bef8364bfe98a9d6dd92282c1e75a6c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:16 2021 -0400

    bullseye

commit aabfd3cee298ffed8f5022fc1e711e7ae9212527
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:30:47 2021 -0400

    bullseye

commit 26bdf7c9fbc8e0716130235429ed79103e8d9d48
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:18 2021 -0400

    readme

commit dba79fd6ad3c18149922f2df3fd2f47aef34b15b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 5 08:32:08 2021 -0400

    bumped changelog version

commit 0153003e7f3d1f7e2788e0ba697290a04f5017d3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Apr 24 07:46:49 2021 -0400

    update comment to deb.torproject.org to onion v3
    
    http://web.archive.org/web/20210421073511/http://apow7mjfryruh65chtdydfmqfpj5btws7nbocgtaovhvezgccyjazpqd.onion/

commit 74b936911a47b490a8302eaa4a29e3195bf7c234
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 10:55:22 2021 -0400

    bumped changelog version

commit 0ab7a0cfac608a4cb6695521ecd39f15f00e51fb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:10 2021 -0400

    copyright

commit 1709f0bfa4fe554c942a7de303cb3ef0e560de9e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 11 14:31:42 2021 -0500

    bumped changelog version

commit 2c1834c48c09cc14c2caefd7b4304ca8d10107d4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 11 14:31:42 2021 -0500

    readme

commit 287b7316255bf9f5a0c28b5ed46298222c190a5e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 11 14:25:57 2021 -0500

    stop using apt-key since deprecated
    
    https://forums.whonix.org/t/apt-2-2-changes/11240/1

commit 8c8b3114fcc70be0f0d516f6ff1021b12d51a890
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 11 14:21:46 2021 -0500

    refactoring

commit 4f74f64145f41d8de04f1aecd1ab22814ac990c4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 3 15:51:52 2020 -0500

    bumped changelog version

commit 2a1addfdeacbc35a8588683239e3ef63a7b08f24
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 3 15:51:52 2020 -0500

    readme

commit a1516bbcdff9499c0be31808c947a33ce1dc6db4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 3 12:01:24 2020 -0500

    update signing key

commit 1c92fb7fd46f3dfd090e026089ffe6b1d4ff3080
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:21:26 2020 -0400

    bumped changelog version

commit 19a7c67f96abed4bc3fb44583e79022716d12331
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:27 2020 -0400

    readme

commit 1b1c6edfddb2d57d9161211064890ca54e021481
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:31:13 2020 -0400

    bumped changelog version

commit 5a7f6b373a851e48338b317ca4d29b5e48fc1bb8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:22:14 2020 -0400

    readme

commit 651ec5de3e1a3d43e9e37e0f19c2c69f90b8d8d9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:26 2020 -0400

    remove genmkfile

commit d6813857f87302ce7e198218da3a4a3c5ba8c3ed
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:30:05 2020 -0400

    add debian install file

commit da0c023b872da714aa9f4f76c67bcaae249312fa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 10:22:44 2020 -0400

    bumped changelog version

commit 3b4679b983484b89a612357d66776e0374541e30
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:49:51 2020 -0400

    update copyright year

commit e59d985daeff8a1dd2b4f391815fc091f38449a7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 14 10:16:14 2019 +0000

    bumped changelog version

commit f10ca9defec8941130a0840292761539dd04cc92
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 8 11:52:51 2019 +0000

    code documentation

commit 9c1366c00ec8765e6ca79786f7c80e783cd3a6cb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 7 05:52:22 2019 +0000

    code documentation

commit 007c6b97448da11ed03fae100ec057bcb4903c99
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:22:07 2019 +0000

    bumped changelog version

commit d2afb54897dea83e0f31ec3e94349335bd76b53c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:33 2019 +0000

    readme

commit 99f2aa9932c16241f7bc1ec5e32aa43fec1a0402
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 10:11:48 2019 +0000

    bumped changelog version

commit de0dca39fdf69a93dba85508362c1d82d0943236
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:29 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit 32d6efed5344aaac9de5c3dac04ba1a3d6236905
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 6 07:19:06 2019 -0400

    tor+

commit aa2af892600918a04058e5ed0ab9fb125dad24bd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 20:08:56 2019 +0000

    bumped changelog version

commit 49a90d38e4c5f77c1efa6bf260917fec2754d65e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:28:54 2019 -0400

    readme

commit e91fe7793e3243c02dbe37c598611bdacd885de7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 10:30:07 2019 +0000

    bumped changelog version

commit 453974a76c6b2469184e153934372f22863e83aa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 02:58:42 2019 -0400

    update path to pre.bsh

commit c4a37d609900a4629f322a1799a7ea30bc5566e0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:14:34 2019 +0000

    bumped changelog version

commit baa834cedeefc83a06838473262432e1ecb2d4b8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:56:50 2019 +0000

    update

commit 9900e3259f4bb0b85b5879f6d5c40d8419941a88
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 11:53:58 2019 +0000

    bumped changelog version

commit 8d86d470aa806212f12d99301a22b2114be76503
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:50:32 2019 -0400

    port to debian buster

commit 9f61102e04bb8e837c313c7fbba1ae794da7d8aa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:09:46 2019 -0400

    buster

commit 5bf91ec1471c24d1007599166c5b32171b36c28e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:04:47 2019 -0400

    readme

commit d447cc9625e8d02d78fd9c7ecca83056bef2f3d0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:43:44 2019 +0000

    bumped changelog version

commit 5e0ecde35f3c707bee56cce8f77af67279036b0a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:02:44 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit 319a83d14717cbfe8965b58e5662f364da41f92f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:17:09 2019 +0000

    bumped changelog version

commit 9086100023255a29b40c0c6cbfb3601cfed0544b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:31:48 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit 530244096129cd4f9b9ac0c7ca15d762e17bb620
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 20 11:10:58 2019 +0000

    bumped changelog version

commit 108816f4595c8c48863b5dfcc0bf24082a39216b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 20 09:40:26 2019 +0000

    Recommends: deb.torproject.org-keyring

commit a99b453e3d77cec027c5052f55f57a6eb56a83fb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 20 08:04:34 2019 +0000

    add comment: onion apt sources

commit cf351670ab3ae618e86f1be79c8a1a26dc7d38e4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 20 07:57:45 2019 +0000

    silence "warning: apt-key should not be used in scripts"
    https://forums.whonix.org/t/warning-apt-key-should-not-be-used-in-scripts/6342
    apt-key does not explain why it is bad to use apt-key in maintainer scripts.
    Looks more than a Debian policy reason. Debian implements apt-keys differently.
    Debian ships binary gpg files in folder '/etc/apt/trusted.gpg.d/'. The effort
    to create apt keys for folder '/etc/apt/trusted.gpg.d/' is high.
    
    APT_KEY_DONT_WARN_ON_DANGEROUS_USAGE=true
    export APT_KEY_DONT_WARN_ON_DANGEROUS_USAGE

commit 92dcc283d8a5327c0dcc2af5fe02cb00186813a4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 20 07:53:44 2019 +0000

    disable deb-src by default
    
    no longer required by default since no longer using from Whonix build script
    
    https://phabricator.whonix.org/T721

commit 7948da7d5c6e964455375499704851b3ca2cc21d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 20 07:42:38 2019 +0000

    https by default
    
    https://phabricator.whonix.org/T721

commit 7a8c76a51bf120a3d23061a9c30b775dcc3cf0cd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 13 19:44:57 2018 +0000

    bumped changelog version

commit f14b4a04331e1df55153443818791768f5878b82
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 13 19:23:09 2018 +0000

    "Depends: gnupg" to fix warning during postinst

commit a366ece52f290a70e2a6ad7d04e02474198db4c3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 6 07:37:10 2018 +0000

    bumped changelog version

commit 9e201113b28f9cabc66ee0e5b47c83a0cae62b06
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 3 05:16:48 2018 +0000

    code simplification

commit 5d3cb6ccdea33bc83b084b8d9347a93236da7e3d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 3 05:15:13 2018 +0000

    update key

commit 69b91af81423c2ba804f02c4937fa0be1699b3de
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 15:50:59 2018 +0000

    bumped changelog version

commit 130e10ea25a378be7c3f13f5cf02a27c6df1f5c2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:17:51 2018 +0800

    readme

commit 51359c26877b95383977cb65e184709c5479b4a8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 15:54:43 2018 +0000

    bumped changelog version

commit cb7df8e35d4c98739dc0344c6f5f00196c6a5527
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 6 16:19:46 2018 +0800

    fix mime type

commit 5c32f9296543b508ed0b6370456a12239722e076
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 14:47:31 2018 +0000

    bumped changelog version

commit c8cf0642beab390feaee090d94daac8417540914
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:50:10 2018 +0000

    readme

commit 0497d9dd3804a45c61be50b37355ec78eee608c5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:38:43 2018 +0000

    update copyright

commit 91758e2076b89d2db960161ec20bf547ebadaba3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:21:49 2018 +0000

    update copyright

commit 1a0020fd9f689ac82399aee3e5791c6d05be4226
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:15:02 2018 +0000

    update copyright

commit ae68762663a23be60904edbef8c4010b64254077
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:27 2018 +0000

    update copyright

commit 9ad74ee2357a75cfa467d31910afc4457f479416
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 21 20:30:16 2017 +0000

    bumped changelog version

commit 30df72969de3ee78945802fbf91c2f503e694ff5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 21 20:26:27 2017 +0000

    readme

commit ce4fbd9df43aa94d8da1764c1988711e9a9b651e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 13:44:40 2017 +0000

    bumped changelog version

commit 5b675dd91aa30da6b614925b653f1c9d75ca3cc3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 14 19:14:19 2017 +0000

    update package description

commit 55980c79af2478903b70167a9cb2e00d2e17f2c7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 14 17:30:29 2017 +0000

    "$@"

commit 48ed54fca8f2122108f97a0aa3d19eb6e14184d6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:47:49 2017 +0000

    remove faketime from Build-Depends:
    
    since no longer used for reproducible builds

commit 261c991711eb2a01e88ffe290faa4956cc256c6a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:35:21 2017 +0000

    remove debian/gain-root-command workaround

commit da9c8c86ded15f4d431c25884678a2f9eaea97c1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 15:21:08 2017 +0000

    bumped changelog version

commit bad220d01f5e6f110d3334c6c4aa38b6fb43de57
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 10:42:26 2017 +0000

    add lintian override
    
    anon-shared-build-apt-sources-tpo: package-installs-apt-sources

commit eaa934a704ddc9c640e399f07c1a7307d9ff9550
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:21:26 2017 +0000

    update torprojectarchive.asc (more signatures only)

commit 6a36f56b39dcca321f94f0349fa2b6e73ed87d91
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:17:01 2017 +0000

    update repository comments

commit 950e14ae1bb11222011c2147c8239947cfc235fa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:15:02 2017 +0000

    port to stretch

commit 750b320ef7d01715e496a38caf697133b27fcae1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:35:25 2017 +0100

    packaging, bumped Standards-Version from 3.9.6 to 3.9.8 for jessie support

commit 2fa89e5c545aaf7ef19ec0ac0e935e195d32a413
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 10 00:10:31 2016 +0000

    bumped changelog version

commit a66e023062da6af07a3c8b142df7b19d5f3bee27
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 21 17:39:07 2016 +0000

    readme

commit 32389798fe3f365ab31c9991699f793f7ead299c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 28 00:26:48 2016 +0000

    bumped changelog version

commit 562e089d7dae37f05f31bd049df11dbc968c678e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 27 23:45:57 2016 +0000

    enable nullglob

commit c79980a96d112722f83ec43495af6ec60023c19b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 19 19:44:40 2016 +0000

    bumped changelog version

commit b416da52403162172611f803d28631a9f42f2ecc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 14 23:45:18 2016 +0000

    removed download of packages from deb.torproject.org
    
    because using different implementation (uploading these packages to Whonix
    local / remote repository.
    
    Not installing apt-during-apt and not installing these packages also ensures a
    smoother transition for existing Whonix versions where deb.torproject.org is to
    be disabled.
    
    https://phabricator.whonix.org/T472

commit ba4d76f2892e8956eda41535daded57065b60979
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 14 21:14:46 2016 +0000

    bumped changelog version

commit f62153744865ccb2ce6478edf4ecef3fd0c8fe90
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 13 16:55:33 2016 +0000

    more out commented by default repositories to ease testing
    
    https://phabricator.whonix.org/T472

commit 822ca719f783b66877c4c82f9433d2df926ace81
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 8 18:54:20 2016 +0000

    enabled deb-src so we can download source pages during build
    
    https://phabricator.whonix.org/T472

commit 3d40db670f0ef8ab69a379a1c35f69df860d1be0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 7 22:54:27 2016 +0000

    bumped changelog version

commit 35d5fdb0faa89b3ce101b5c6c5750230c8c5487a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 6 19:53:10 2016 +0000

    converted chroot scripts into postinst script
    
    https://phabricator.whonix.org/T461

commit 495fc4cf73392dc9b9fd7e780afb92eb16c32d80
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 5 00:00:50 2016 +0000

    converted chroot-script 40_add_torprojects_key to postinst script
    
    https://phabricator.whonix.org/T461

commit 5f49829376707bf5e51f29492e09003e1b43d990
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 25 14:07:39 2015 +0000

    bumped changelog version

commit 3b5aa318c939230014c1e2bf0b2e12b6113846cf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 24 17:47:11 2015 +0000

    bumped changelog version

commit 2bbc676e62310fb8cd19f2b582bb11cfe4527f24
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 13 01:40:30 2015 +0200

    no longer install apt-cacher-ng by default, deprecated functions aptcachemaybeenable and aptcachedisable in favor of added support for REPO_PROXY environment variable to be on par with Qubes

commit 58b33cb2e0c910456964fc19ab89fd8b7f4dcf0f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 14:59:05 2015 +0000

    bumped changelog version

commit 4afe812113b574b423fac2f5e3b5fea86fc726b4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 15 20:22:49 2015 +0000

    bumped changelog version

commit ffc89872b2c9d45234527d77a213ad7b82fd16ba
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 11 10:17:27 2015 +0000

    implemented $apt_misc_opts - https://phabricator.whonix.org/T295

commit 5368d5334ab6906a65649b3ac60cb9cfce4e85c1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 30 17:55:43 2015 +0000

    bumped changelog version

commit a8f69b2fa02a756a9c6b65128b88f9ce0732bf5c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 13:43:01 2015 +0000

    added debian/source/lintian-overrides with debian-watch-may-check-gpg-signature to fix lintian warning - https://phabricator.whonix.org/T277

commit f423fc4940467c167718898e451bff0ff5adc382
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 26 23:15:46 2015 +0000

    packaging, bumped Standards-Version from 3.9.4 to 3.9.6 for jessie support

commit d5f3e4f2d6175d2639abf89e4b3ef4069661df92
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 22 15:49:32 2015 +0000

    bumped changelog version

commit 4a6edceae2aff1aaae6acbdf8a9a2bfd39cc45e5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 22 15:49:14 2015 +0000

    changed release codename from wheezy to jessie - https://phabricator.whonix.org/T270

commit 0b171934eff64c444ef193656bb1b96d3a1e05e4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 17:41:07 2015 +0000

    bumped changelog version

commit e82087464a4905836b7742d33d3e849a844b4cfe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:40:57 2015 +0000

    added genmkfile to Build-Depends

commit 03b7563439f7fb8a8efb7a889a3778f04b71bf96
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:24:20 2015 +0000

    updated makefile generic to version 1.5

commit 132458d022ce0f65d52ff0658ad85f5c894690bb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:36:09 2015 +0000

    bumped changelog version

commit 5bb05d1d719b8db76d24969b46f2a4140c306b33
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:26:17 2015 +0000

    updated makefile generic to version 1.4

commit 141f580a96b1fa110373ad9254c86355d3fa5437
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 22 17:26:56 2015 +0000

    switched to apt-get-wrapper

commit 7149051ebf1bab59126630dcf0f2f017a72373be
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 22 16:54:37 2015 +0000

    removed apt_get_gpgv workaround, because apt-get-wrapper is a much better workaround

commit a5e11bbd47922783db91b38720a65ac464d0355b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 19:41:06 2015 +0000

    make it work outside chroot

commit 230083c6d112177cfadb02dede4b873cfd12d08e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 18 20:54:28 2015 +0000

    use environment variable WHONIX_BUILD_APT_GET_UPDATE_WRAPPER_TEMP_BIN over apt-get if set

commit a64dd6b6246c1fe24a597578ceb29adf419e5538
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:56:00 2015 +0000

    bumped changelog version

commit 179d116603701429d5f8e2578d45e4405280150d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:44:38 2015 +0000

    added changelog.upstream

commit e8470ffd239cad6089b8181e037afc17be5f5fe8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:40:24 2015 +0000

    updated makefile generic to version 1.3

commit cd1fa3978156b7e3b4f47e08752d3d83cefed5ad
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 23:58:30 2015 +0000

    Added creation of upstream changelog to debian/rules

commit e1c209d5875c8edbd6e5ecff7e164618c9c9983c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:33:27 2015 +0000

    bumped compat from 8 to 9

commit 2bcb7b4ac0a887e9960b1186fb54494559c26bb1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 5 19:01:05 2014 +0000

    updated generic makefile

commit 2a8386ea50158cd7716eff42ff2fd9ad0190e811
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Nov 9 14:19:15 2014 +0000

    workaround for "bash: Shellshock fix breaks bash function exporting" - https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=763164

commit 40284d692d9abb965e2fe521043746007aab54ab
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 28 22:35:12 2014 +0000

    makefile: refactoring, avoid using IFS

commit 4f23e0b86a7b9451d653a15bd6f2d30ce1bb15ea
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Oct 26 16:23:27 2014 +0000

    refactoring

commit ab5c58a9e616b16e0a33fef0010253b119b7d4de
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 25 01:58:48 2014 +0000

    makefile:
    - make debdist; make undebdist
    - cleanup
    - refactoring

commit 09a33a126150420f3893e6bd37453b404ce4244b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 23 22:43:00 2014 +0000

    makefile:
    - new target "make undist", which deletes the upstream tarball
    - $DISTDIR variable for make (un)dist, which defaults to ".." and can be used to create upstream tarballs in arbitrary locations
    - refactoring, all function names and global variables now start with "make_" to make the script `source`ing friendly
    - made `source`able

commit eb7b9bf4b346f01bced217b5605c01422347aa92
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 13 12:36:48 2014 +0000

    readme

commit 75382300acda0bbf8e756d9004223765cee3207e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 18 16:05:51 2014 +0000

    bumped version number

commit 3a44f1c87f314d7e448a0230929be06a15f181b1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 18 16:04:41 2014 +0000

        workaround for
            apt: Provide meaningful exit codes for gpg failures
            https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=745735
        W: A error occurred during the signature verification.
        To catch situations such as:
            The repository is not updated and the previous index files will be used.
            GPG error: http://deb.torproject.org stable Release: The following signatures were invalid: KEYEXPIRED 1409325681 KEYEXPIRED 1409325681 KEYEXPIRED 1409325681 KEYEXPIRED 1409325681
        That apt-repository would otherwise be silently ignored without error notification.

commit d293f864736c1b2ce0aa516b0dbacf47f34f7b36
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 5 15:53:38 2014 +0000

    comment

commit 5d29c3fee935b6939f8fba4c71cb4467b03b05e1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 5 15:52:41 2014 +0000

    fix

commit 0ab2d3b1db390fab21337f23cb47b038b49ddffc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 31 17:11:58 2014 +0000

    anon-shared-build-apt-sources-tpo: updated The Tor Project's apt signing key as per https://trac.torproject.org/projects/tor/ticket/12994#comment:9

commit cc99490483cde2987eb22d99369df9b5b0e7d8b1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 31 17:08:45 2014 +0000

    comment

commit cd5f394f197dcebca5b12d312ada20eebd95af76
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 28 22:01:37 2014 +0000

    use wheezy rather than stable as per https://www.whonix.org/forum/index.php/topic,445.0.html

commit 58d4ded7a8c7c1540a5f0233f6977ec9b0c0da5d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 19 18:52:28 2014 +0000

    makefile: added new feature "make deb-chl-bumpup" - Bump upstream version number in debian/changelog.

commit 85d6afab86f48ea8dada8069eb68f929c2663692
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:54:20 2014 +0000

    Updated debian/changelog.

commit f7ccc5a04ae08fd0c9aa741d51ba9fc0708d2266
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:47:23 2014 +0000

    Fixed changelog date.

commit 67bfa365bb60c8dcaea6f75677c3fc26207118a7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 18:03:21 2014 +0000

    bump version number

commit 7c543389cc427623f680b5e8273b6ee165ce4ff0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 13:35:11 2014 +0000

    Implemented make deb-icup: Combination of make deb-pkg, make deb-pkg-install and make deb-pkg-cleanup.

commit 35d8460123d6ce4f694d9f68abb75d163cfaee4b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 12:42:23 2014 +0000

    packaging

commit 4312a811ec62c3bf5af6dad14bf0d4dcdb66fabc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 04:01:06 2014 +0000

    packaging

commit 74968c081aaf71130adbef3049b4c32479cbc0f1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:26:32 2014 +0000

    packaging

commit 97734e11a7e7862c1054902e1b7d1e1988bf8418
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:15:59 2014 +0000

    packaging: removed build dependency on git, since the .git folder won't be included in the upstream tarball.

commit e10ec8671e617a32e7a29cd0c1ecbcc805d1074a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 17:10:57 2014 +0000

    packaging

commit e6f68aca041e00a967ccc51ba50f277c3508b6c3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 15:34:12 2014 +0000

    packaging

commit c65ed9e8a888bd6f37efe4134428ab4038402898
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 6 13:30:25 2014 +0000

    quotes

commit 961d936ba96698b982e4ccaf8495bce75abbc633
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 6 13:20:42 2014 +0000

    use $BASH_SOURCE instead of $0

commit 274f9d6ae9860518885be2f217004ed0a10102f3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 5 08:09:40 2014 +0000

    Bumped debian revision number to avoid lintian warning "new-package-should-close-itp-bug" so we can use lintian --fail-on-warnings as sanity test.

commit 693a234a19931fefaeb383b126525b17fe94c269
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 15:45:08 2014 +0000

    added debian epoch; added dotglob

commit 61d73b95744243e68dbb7971a1156752d894cd9a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 20 14:47:51 2014 +0000

    fix, added usr/share/anon-shared-build-apt-sources-tpo/tpoarchive-keys.d/torprojectarchive.asc

commit c3c57924997f8fc7d09018b4fc8aa30d48cd67ac
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 3 18:27:21 2014 +0000

    readme

commit 1784134bd2e13c738759e0d90b9ee55f58889954
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 1 15:37:02 2014 +0000

    readme

commit d50d570a35f459600abfe82391620bf1bf978d8c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 31 14:14:26 2014 +0000

    # On branch master
    nothing to commit (working directory clean)

commit 6c9646803694edfb7233eb7c722b7da00a186ad5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 8 22:20:29 2014 +0000

    .

commit a918407b3012ed791007d204c65d2c662684edf6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 8 22:19:55 2014 +0000

    .
